Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1481401 - Add Wayland support
Summary: Add Wayland support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mutter
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1488585 1481412 1481413 1481414 1481740 1482140 1488576 1488578 1488580 1488581 1488582 1488584 1488978 1496663 1496800 1509847 1509849
Blocks: 1481395
TreeView+ depends on / blocked
 
Reported: 2017-08-14 20:02 UTC by Matthias Clasen
Modified: 2018-05-17 14:39 UTC (History)
3 users (show)

Fixed In Version: mutter-3.26.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 12:59:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 None None None 2018-04-10 13:01:49 UTC

Description Matthias Clasen 2017-08-14 20:02:26 UTC
This is necessary for supporting fractional scaling.

Comment 6 errata-xmlrpc 2018-04-10 12:59:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.